@charset "UTF-8";


/*	主にWii用の指定	*/

@media tv {
	/*	ルビの縦ずれを補正
		rbやrtのfont-size、line-heightによらず0.5em
	*/
	html body ruby {
		padding-bottom: 0.5em;
	}
}


/* ruby（ルビ文字組み全体のインライン領域）
------------------------------------------- */

ruby, x:-moz-broken {
	display			: inline-table;
	text-align		: center;
	border			: none;
	margin			: 0px;
	padding			: 0px;
	line-height		: 1.5em;
	height			: 1.5em;
	vertical-align	: text-bottom;
	border			: none;
}


/* rb（本文）
------------------------------------------- */
rb, x:-moz-broken {
	display			: ruby-text-group;
	line-height		: 1;
	text-align		: center;
	border			: none;
	margin			: 0px;
	padding			: 0px;
	white-space		: nowrap;
}


/* rt（フリガナ）
------------------------------------------- */
rt{
	font-size		: 0.70em;
}
rt, x:-moz-broken {
	display			: table-header-group;
	font-size		: 0.65em;	/*	振り仮名のメインテキストに対する相対サイズ	*/
	line-height		: 5px;
	text-align		: center;
	white-space		: nowrap;
	border			: none;
	margin			: 0px;
	padding			: 0px;
	text-decoration:none!important;
}
a ruby rt {
	text-decoration:none!important;
}

/* rp（CSS OFF状態での区切り文字、通常不可視）
------------------------------------------- */
rp {
	display	: none;
	margin:0;
}

ruby{
	padding:0;
	margin:0;
	/*vertical-align: text-bottom;*/
	height:2em;
	line-height:1em;
}
*:first-child+html ruby {
	white-space:normal;
}
* html body ruby {
	white-space		: normal;
	display			: inline-table;
	vertical-align	: baseline;
}

html body ruby {
	vertical-align	: baseline\9;
}

rt{
	line-height		: 1.2em;
	margin			: 0px;
	padding			: 0px;
}
ruby{
	line-height		: 100%;	
	ruby-position :bottom;
}

/*
body:first-of-type ruby{
	display			: inline-table;
	text-align		: center;
	border			: none;
	margin			: 0px;
	padding			: 0px;
	line-height		: 1.5em;
	height			: 1.5em;
	vertical-align	: text-bottom;
	border			: none;
}

body:first-of-type rt{
	display			: table-header-group;
	font-size		: 0.65em;	
	line-height		: 5px;
	text-align		: center;
	white-space		: nowrap;
	border			: none;
	margin			: 0 0 0px 0;
	padding			: 0px;
	text-decoration:none!important;
}*/
